<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript - Syntax, Variables and Simple Operations</title>
</head>
<body>
    <!-- We use script tag to access javascript codes -->
    <script src="./index.js"></script>
    
</body>
</html>